# $Revision: 1.16.2.1 $, $Date: 2007/03/09 12:24:16 $
Summary:	DirectFB example programs (demos)
Summary(pl):	Programy przykadowe (demonstracyjne) do DirectFB
Name:		DirectFB-examples
Version:	1.0.0
Release:	1
License:	MIT
Group:		Applications/Graphics
Source0:	http://www.directfb.org/download/DirectFB-extra/%{name}-%{version}.tar.gz
# Source0-md5:	0cdfb4dd248eada3dc35db4f8cf75f8d
URL:		http://www.directfb.org/
BuildRequires:	DirectFB-devel >= 1:%{version}
BuildRequires:	automake
BuildRequires:	pkgconfig
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
DirectFB example programs (demos). See README for description of
each program.

%description -l pl
Programy przykadowe (demonstracyjne) do DirectFB. Opis poszczeglnych
programw znajduje si w pliku README.

%prep
%setup -q

%build
cp -f /usr/share/automake/config.sub .
%configure
%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc AUTHORS ChangeLog README
%attr(755,root,root) %{_bindir}/*
%{_datadir}/directfb-examples

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: DirectFB-examples.spec,v $
Revision 1.16.2.1  2007/03/09 12:24:16  hawk
- updated to 1.0.0

Revision 1.16  2006/05/20 22:27:43  qboosh
- updated to 0.9.25

Revision 1.15  2005/10/23 15:21:55  qboosh
- updated to 0.9.23

Revision 1.14  2005/03/04 23:27:17  qboosh
- updated to 0.9.22

Revision 1.13  2005/01/11 22:42:41  qboosh
- BR: automake (for config.sub)

Revision 1.12  2005/01/11 22:42:21  qboosh
- updated to 0.9.21
- don't touch autoconf when the rest of ac/am is untouched

Revision 1.11  2004/01/19 01:38:36  undefine
- copy config.sub, release 2

Revision 1.10  2003/07/12 13:35:24  qboosh
- 0.9.18

Revision 1.9  2003/07/06 23:27:13  blues
- many small fixes, mostly inpired by kloczek

Revision 1.8  2003/05/26 16:24:18  malekith
- massive attack: adding Source-md5

Revision 1.7  2003/05/25 05:45:21  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.6  2003/03/18 23:40:42  qboosh
- 0.9.17

Revision 1.5  2002/12/18 20:03:24  qboosh
- 0.9.15

Revision 1.4  2002/11/07 11:00:57  qboosh
- updated to 0.9.14

Revision 1.3  2002/11/06 20:57:21  ankry
- fixed source URL

Revision 1.2  2002/11/06 20:42:45  qboosh
- updated to 0.9.13

Revision 1.1  2002/09/01 22:01:08  qboosh
- new
